Subject: [nvo3] FW: New Version Notification for draft-zia-nvo3-dist-arch-00.txt

From: Osama Zia <[email-masked]>
Date: Mon, 4 May 2015 22:28:16 +0000

Hi Folks,

I am proposing a distributed architecture for the customers within the cloud that is more scalable and efficient. 

I would appreciate your comments on it.

Regards,
Osama

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Friday, April 17, 2015 4:41 PM
To: Osama Zia; Osama Zia
Subject: New Version Notification for draft-zia-nvo3-dist-arch-00.txt

A new version of I-D, draft-zia-nvo3-dist-arch-00.txt has been successfully submitted by Osama Zia and posted to the IETF repository.

Name:		draft-zia-nvo3-dist-arch
Revision:	00
Title:		Distributed Architecture for Customer Access to Cloud
Document date:	2015-04-17
Group:		Individual Submission
Pages:		8
URL:            http://www.ietf.org/internet-drafts/draft-zia-nvo3-dist-arch-00.txt
Status:         https://datatracker.ietf.org/doc/draft-zia-nvo3-dist-arch/
Htmlized:       http://tools.ietf.org/html/draft-zia-nvo3-dist-arch-00

Abstract:
   This draft describes a distributed architecture within the data
   center for providing customers, access to their VMs in the data
   center.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat